package com.chenyang.druid.sql.dialect.phoenix.visitor;

import com.chenyang.druid.sql.visitor.SQLASTOutputVisitor;

public class PhoenixOutputVisitor extends SQLASTOutputVisitor implements PhoenixASTVisitor {
   public PhoenixOutputVisitor(Appendable appender) {
      super(appender);
   }

   public PhoenixOutputVisitor(Appendable appender, boolean parameterized) {
      super(appender, parameterized);
   }
}
